﻿
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "S7Watch", "Package\S7Watch\S7Watch.csproj", "{F84E51C7-FF9C-4690-865C-BB6EEBA1EF05}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F84E51C7-FF9C-4690-865C-BB6EEBA1EF05}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F84E51C7-FF9C-4690-865C-BB6EEBA1EF05}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F84E51C7-FF9C-4690-865C-BB6EEBA1EF05}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F84E51C7-FF9C-4690-865C-BB6EEBA1EF05}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
